Subject: Soccer game ?
From: "Mike" <[email-masked]>
To: "Bogardus, Bryan" <[email-masked]>
Date: Wed, 21 May 2008 11:33:42 -0400

Hey Bryan.
Hope things are well with you.  Since you are the "Soccer Guru" (or at least the closest to Guru status that I know), I have a simple question about today's championship game.  I know the coverage for the game starts at 2:00 pm on ESPN 2 but is there anywhere you can watch it on the web?  Did I ask you this last year?  Anyway, let me know if you know of anything. If not, I am going home and taking a real long lunch and watching it!  Have an amazing day!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]